Syndicate content

Add new comment

On the first point, it sounds like an installation problem with the Python distribution you're using. I've found it most reliable to install packages with pip, ideally in a virtualenv for the project you're working on. So "pip install wbdata" from the command line should make sure the package is installed and available for use.

As an alternative, if you get the latest version of Pandas, you can use the built in wb io functions instead. Good luck!